@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif;
}

body {
	overflow-x: hidden;
	background: #F7FAFC;
    color: #1d1d37;
}

h1 {
	color: #273476;
	margin: 20px 0px 20px;
	font-size: 1.8em;
}

h2 {
	margin: 60px 0px 20px;
	border-bottom: 2px solid #ddd;
}

.footer-login {
	padding: 15px;
	background: #273476;
    
    color: #fff;
    margin-top: 60px;
}

.footer-content {
	max-width: 1024px;
    text-align: left;
    font-size: 12px;
    margin:  10px auto 20px;
    text-align: center;
}
.footer-content a{
    color: #EBA330;
}

img {
	width: 100%;
}

.container {
	position: relative;
	width: 100%;
}

h3{
    color: #3D3D3B;
    font-size: 36px;
    font-weight: 700;
    line-height: 30px;
}

h4{
    color: #EBA330;
    font-size: 18px;
    font-weight: 400;
}

.navigation {
	position: fixed;
	z-index: 20;
	width: 300px;
	height: 100%;
	background: #287F49;
	transition: 0.5s;
	overflow: hidden;
}

.navigation.active {
	width: 300px;
}

.navigation ul {
	position: absolute;
	;
	top: 0;
	left: 0;
	width: 100%;
}

.navigation ul li {
	position: relative;
	width: 100%;
	list-style: none;
}

.navigation ul li:hover {
	background: #329355;
}

.navigation ul li.active {
	border-left: 4px solid #329355;
}

.navigation ul li {
	position: relative;
	width: 100%;
	list-style: none;
}

.navigation ul li:nth-child(1) {
	margin-bottom: 20px
}

.navigation ul li:nth-child(1):hover {
	background: transparent;
}

.navigation ul li a {
	position: relative;
	display: block;
	width: 100%;
	display: flex;
	text-decoration: none;
	color: #fff;
}

.navigation ul li a .icon {
	position: relative;
	display: block;
	min-width: 60px;
	height: 60px;
	line-height: 60px;
	text-align: center;
}

.navigation ul li a .icon .fa {
	color: #fff;
	font-size: 24px;
}

.navigation ul li a .title {
	position: relative;
	display: block;
	padding: 0 10px;
	height: 60px;
	line-height: 60px;
	white-space: nowrap;
}

.main {
	position: absolute;
	width: calc(100% - 300px);
	left: 300px;
}

.main>.container {
	max-width: 800px;
	background: #fff;
	margin: auto;
	padding: 30px;
	margin: 30px auto;
	border-radius: 20px;
	-webkit-box-shadow: 0px 2px 5px 0px rgb(0 0 0 / 20%);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 2px 5px 0px rgb(0 0 0 / 20%);
}

.foto-perfil {
	background-color: #e1c0ff;
	width: 200px;
	height: 200px;
	background-size: cover;
	border-radius: 200px;
	background-position: center;
	margin: auto;
	border: 3px solid #287F49;
	margin-top: -80px;
	margin-bottom: 20px;
}

.main>.container.perfil-usuario {
	margin-top: 100px;
}

.perfil-usuario h2,
.perfil-usuario h3 {
	text-align: center;
}

.perfil-usuario .cedula-usuario {
	color: #273476;
	font-weight: bold;
	margin-bottom: 20px;
}

.perfil-usuario .fas {
	color: #273476;
}

.login {
	max-width: 400px;
	margin: auto;
	background: #ffffff;
	border-bottom: 4px solid #273476;
	padding: 40px 20px 20px;
	text-align: center;
}

.resultados {
	max-width: 1000px;
	margin: auto;
	background: #ffffff;
	border-left: 4px solid #273476;
	padding: 40px 20px 40px;
	text-align: center;
}

.footer-login {
	text-align: center;
}

table {
	border-collapse: collapse;
	width: 100%;
    margin: 20px auto;
}

td {
	padding: 10px;
	border: none;
	border-bottom: 1px solid #ddd;
}

td:last-child {
	text-align: right;
}

tr:nth-child(even){
    background-color: #f0f0f0;
}

.tabla-resultados th{
    text-align: left;
    border-bottom: 1px solid #ddd;
    width: 30%;
    text-transform: uppercase;
}

.tabla-resultados td{
    text-align: left;
    border-bottom: 1px solid #ddd;
    width: 70%;
}

.boton {
	padding: 5px 10px;
	text-decoration: none;
	color: #fff;
	background: #273476;
	margin: 5px 0px;
	border-radius: 15px;
	display: inline-block;
	text-decoration: none;
}

.boton a {
	color: #fff;
	text-decoration: none;
}

.boton.boton-verde {
	background: #3a4db1;
}

.boton.boton-rojo {
	background: #db0808;
}

table.certificados td:first-child {
	text-align: left;
	min-width: 130px;
}

.barra-top {
	position: relative;
	margin: 10px auto;
	background: #fff;
	width: 100%;
	padding: 10px;
	border-radius: 20px;
	-webkit-box-shadow: 0px 2px 5px 0px rgb(0 0 0 / 20%);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 2px 5px 0px rgb(0 0 0 / 20%);
}

.barra-top div {
	display: inline-block;
}

.barra-top>div.start,
.barra-top>div.end {
	width: 18%;
}

.barra-top>div.end {
	text-align: right;
}

.barra-top>div.mid {
	width: 60%;
	text-align: center;
}

.barra-top .boton {
	background: none;
	color: #273476;
	font-size: 22px;
	padding: 0px 10px;
}

form .text-input {
	position: relative;
	border-bottom: 2px solid #adadad;
	margin: 30px 0;
}

.text-input input {
	width: 100%;
	padding: 0 5px;
	height: 40px;
	font-size: 16px;
	border: none;
	background: none;
	outline: none;
}

.text-input label {
	position: absolute;
	top: 50%;
	left: 5px;
	color: #adadad;
	transform: translateY(-50%);
	font-size: 16px;
	pointer-events: none;
	transition: .5s;
}

.text-input span::before {
	content: '';
	position: absolute;
	top: 40px;
	left: 0;
	width: 0%;
	height: 2px;
	background: #273476;
	transition: .5s;
}

.text-input input:focus~label,
.text-input input:valid~label,
.text-input input:read-only~label {
	top: -5px;
	color: #273476;
	font-size: 12px;
}

.text-input input:focus~span::before,
.text-input input:valid~span::before {
	width: 100%;
}

.select-input label {
	color: #adadad;
	font-size: 16px;
	pointer-events: none;
	transition: .5s;
	display: block;
}

.radio-input label {
	color: #adadad;
	font-size: 16px;
}

.select-input select {
	color: #000;
	font-size: 16px;
	transition: .5s;
	width: 100%;
	padding: 5px;
	border: none;
	border-bottom: 2px solid #adadad;
	background-color: #fff;
}

.file-input {
	padding: 30px 0px;
}

.file-input .info-file {
	font-size: 12px;
}

input[type="submit"] {
	margin: 20px auto;
	display: block;
	padding: 10px 30px;
	border: none;
	color: #fff;
	background: #273476;
	border-radius: 40px;
}

input[type="submit"]:hover {
	background: #F8A511;
	cursor: pointer;
}

@media (max-width: 768px) {
	.navigation {
		width: 60px;
	}

	.main {
		width: calc(100% - 60px);
		left: 60px;
	}

	.main>.container {
		padding: 15px;
	}

	table.listado td {
		padding-top: 30px;
	}
}